body.page-template-page-contacts .header, 
body.page-template-page-company .header, 
body.page-template-page-employer .header, 
body.page-template-page-distributor .header, 
body.page-template-page-news .header {
    border-bottom: solid 2px #003896;
    background: #fff;
    position: static;
}

body.page-template-page-news .header a,
body.page-template-page-company a,
body.page-template-page-employer a,
body.page-template-page-distributor a,
body.page-template-page-contacts .header a{
	color: #0d0d0d;
}

.distributor, .employer {
	padding: 45px 0;
}

.page-template-page-contacts .contact {
	background-size: cover;
	padding-top: 30px;
}

.ccc_social {
}

.ccc_title {
	margin: 70px 0 50px;
	text-align: center;
	font-size: 34px;
	font-weight: 700;
}

.ccc_map {
	width: 100%;
	height: 535px;
	position: relative;
}

#map {
	width: 100%;
	height: 535px;
}

.ccc_m_left, .ccc_m_right {
	/*position: absolute;*/
	top: 0;
	margin-top: 40px;
	background: #fff;
	/*width: 330px;*/
	border-radius: 5px;
	box-shadow: 0 0 50px 2px rgba(0, 56, 150, 0.3);
}

.ccc_m_left {
	padding: 40px 30px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
  -webkit-box-shadow: 0 0 18px 2px rgba(0, 56, 150, 0.3);
  box-shadow: 0 0 18px 2px rgba(0, 56, 150, 0.3);
}

.ccc_m_left__item {
	width: 50%;
	min-width: 200px;
}

.ccc_m_left div {
	margin-bottom: 13px;
}

.ccc_m_left p {
	font-size: 18px;
	color: #333333;
	margin: 0;
	line-height: 1.5;
}

.ccc_m_left .ccc_ml_title {
	color: #868686;
}

.ccc_m_right {
	right: 50px;
	padding: 40px 30px 0;
}

.ccc_m_right {
	position: static;
	box-shadow: none;
	margin-top: 0;
	padding-top: 10px;
}

.ccc_m_right form {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 300px;
}

.ccc_m_right input, .ccc_m_right textarea {
	border-radius: 5px;
	border: 2px solid #003896;
	width: 256px;
	height: 45px;
	padding-left: 18px;
	margin: 15px 0 0;
}

.ccc_m_right input {
	width: 100%;
}

.ccc_m_right textarea {
	height: 96px;
	resize: none;
	width: 100%;
}

.ccc_m_right input[type='submit'] {
	width: 217px;
	height: 44px;
	border: none;
	display: block;
	margin: 15px auto 0;
	color: #003896;
	background: #fff;
	padding: 0;
	font-size: 16px;
	font-weight: 700;
	-webkit-box-shadow: 0px 0px 32px 0px #003896;
	-moz-box-shadow: 0px 0px 32px 0px #003896;
	box-shadow: 0px 0px 32px 0px #003896;
}

.ccc_mr_title {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin: 0;
}

.ccc_infografic {
	display: inline-block;
}

.ccc_social {
	display: flex;
	align-items: center;
	justify-content: center;
}

.ccc_social p {
	font-size: 24px;
	font-weight: 700;
	margin-right: 30px;
}

.ccc_s_ico img {
	padding: 5px 15px 0 0;
}

.nc_top_nav {
	height: 298px;
	position: relative;
	margin-bottom: 91px;
}

.nc_top_nav.no-img {
	height: auto;
	margin-bottom: 30px;
}
.nc_top_nav.no-img .nc_t_category {
	padding-top: 30px;
}

.nc_t_category {
	display: flex;
	justify-content: space-around;
	padding-top: 255px;
}

.nc_t_category a {
	display: flex;
	align-items: center;
	padding: 0 20px;
	font-size: 16px;
  background: #003896;
  border-radius: 5px;
  color: white;
  width: 30%;
  /*height: 81px;*/
  justify-content: space-between;
}

.nc_t_category a p {
	margin-right: 15px;
}

a.category_active {
	position: relative;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.category_active p {
	width: 100%;
	/*position: absolute;*/
	top: 50%;
	left: 50%;
	/*transform: translate(-50%, -50%);*/
	/*padding-left: 30px;*/
}

/*.category_active img {
	display: none;
}*/

a.category_active:after {
	content: "Новини компанії";
	font-weight: 700;
	font-size: 31px;
	color: #52b3d9;
	position: absolute;
	background: #fff;
	bottom: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  left: 0;
  line-height: 1.4;
  padding: 15px 10px;
  text-align: center;
} 

.page-template-page-news .news__item {
	margin: 25px 0;
}

.dc_content {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.dc_c_title {
	font-size: 34px;
	font-weight: 700;
}

.dc_c_elem {
	width: 100%;
	display: flex;
	align-items: center;
	background-color: #ffffff45;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0, 56, 150, 0.3);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0, 56, 150, 0.3);
	box-shadow: 0px 0px 14px 0px rgba(0, 56, 150, 0.3);
	margin-bottom: 30px;
	justify-content: flex-start;
	background-color: #fff;
	padding: 15px 0;
}

.dc_c_elem:last-child {
	margin-bottom: 0;
}

.dc_c_elem div {
	margin: 0 25px;
}

.dc_ce_text {
	font-size: 18px;
	margin-left: 0!important;
}
.dc_ce_text p {
	margin: 0;
}

.dc_ce_text span,
.dc_ce_text p
 {
	color: #003896;
}

.dc_ce_img img {
	max-width: 165px;
}

.cc_content {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.ccc_text_top p, .ccc_text_bot p {
	font-size: 17px;
	margin: 5px 0;
}

.ccc_text_top p span {
	color: #003896;
	font-weight: 700;
}

.ccc_i_elem {
	display: flex;
	align-items: center;
	margin: 15px 0;
}

.ccc_ie_img {
	min-width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ccc_ie_img img {
	max-width: 200px;
}

.ccc_s_title, .ccc_sb_title {
	font-size: 34px;
	font-weight: 700;
	text-align: center;
}

.page-template-page-company .news__item {
	margin: 15px 0;
}

.ec_content {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	z-index: 10;
}

.ecc_employ_all {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.ecc_title {
	font-size: 34px;
	font-weight: 700;
}

.ecc_el_element {
	margin: 0 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 40px;
	width: 30%;
}

.ecc_el_e_img {
	overflow: hidden;
	border-radius: 50%;
}
.ecc_el_e_img img {
	display: block;
	width: 100%;
	height: auto;
}

.ecc_el_e_text {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.ecc_el_e_text p {
	margin: 0;
	font-size: 16px;
}

p.ecc_elet_name {
	font-size: 18px;
	font-weight: 700;

}

.pnc_top {
	width: 100%;
	position: relative;
}

.pnc_t_text {
	width: 652px;
	border-radius: 5px;
	background: #003896;
	position: absolute;
	bottom: -90px;
	left: 98px;
}

.pnc_t_text_q {
	width: 100%;
	background: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display: flex;
	flex-direction: column;
	padding: 20px;
}

.pnc_t_text_q p {
	margin: 0;
	line-height: 1.2;
}

.pnc_t_date_view {
	display: flex;
}

.pnc_t_date_view p {
	font-size: 16px;
	color: #868686;
}

.pnc_t_title_q {
	font-weight: 700;
	font-size: 26px;
	color: #52b3d9;
}

.pnc_td_view {
	padding: 0 8px 0 20px;
}

.pnc_t_text_w {
	padding: 20px;
  line-height: 1.3;
}

.pnc_t_title_w {
	font-size: 21px;
	color: #fff;
	margin: 0;
}

.pnc_content {
	margin-top: 100px;
	margin-bottom: 15px;
}

.pnc_content img {
	max-width: 100%;
	height: auto;
}

.pnc_content table td {
	border: 1px solid #000;
	padding: 10px;
}

.pnc_content p {
	margin: 0;
	font-size: 17px;
	color: #333333;
}

.pnc_social p {
	margin: 0;
}

p.pnc_social_title {
	font-size: 20px;
	font-weight: 700;
	margin-right: 35px;
}

.pnc_social {
	display: flex;
	align-items: center;
}

.pnc_s_ico {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.pnc_s_img img {
	padding-top: 5px;
} 

p.pnc_s_value {
	padding: 0 11px;
	font-size: 18px;
	border-right: 2px solid #eeeeee;
	margin-right: 10px;
}

.pnc_rn_element {
	border-radius: 5px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	width: 263px;
	position: relative;
}

.pnc_rn_e_img {
	max-width: 263px;
}

.pnc_rn_e_img img{
	width: 100%;
	height: auto;
}

.pnc_rn_title {
	text-align: center;
  letter-spacing: 1.4px;
  color: #333;
  font-size: 30px;
  font-weight: normal;
  margin: 30px 0;
}

.pnc_rn_ec_title {
	text-align: center;
	font-size: 17px;
	color: #333333;
}

.pnc_rn_e_content {
	padding: 5px 30px;
}

.pnc_rn_e_content > p {
	margin: 0 0 30px 0;
}

.pnc_rn_e_content {
	margin-bottom: 5px;
}

.pnc_rn_ec_view_info {
	display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 15px;
  padding: 0 20px;
}

.pnc_rn_ec_view_info p {
    color: #868686;
}

.pnc_rn_ec_view {
	display: flex;
}

.pnc_rn_ec_view_text {
	padding-left: 6px;
	margin: 0;
}

.pnc_rn_all {
	display: flex;
	justify-content: space-around;
	margin-bottom: 30px;
}

.pnc_rn_element:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    transition: .15s all ease-out;
}

.pnc_rn_ec_title {
	padding-bottom: 10px;
}

.pnc_t_img img {
	width: 100%;
}
.pnc_t_img {
	min-height: 110px;
  overflow: hidden;
}

.coop_container_form {
	max-width: 746px;
	border: 2px solid #eeeeee;
	border-radius: 5px;
	margin: 0 auto 30px;
}

.coop_content {
	text-align: center;
}

.coop_content p {
	margin: 0 auto;
}

p.coop_title {
	font-size: 34px;
	font-weight: 700;
	margin: 30px 0 10px;
}

p.coop_after_title {
	margin-bottom: 30px;
	font-size: 26px;
}

.coop_container_form {
	padding: 40px 0;
}

.coop_container_form form {
	max-width: 555px;
	margin: 0 auto;
}

.coop_container_form form input, .coop_container_form form textarea {
	width: 100%;
	height: 40px;
	border: 2px solid #003896;
	border-radius: 5px;
	padding-left: 29px;
	margin: 15px 0;
}

.coop_container_form form textarea {
	resize: none;
	height: 126px;
}

/*input.small_inp {
	width: 265px !important;
}*/

.coop_container_form input[type="submit"]{
	padding: 0;
	border: 0;
	border: none;
	color: #003896;
	background: #fff;
	padding: 0;
	font-size: 16px;
	font-weight: 700;
	-webkit-box-shadow: 0px 0px 32px 0px rgba(255,169,40,0.49);
	-moz-box-shadow: 0px 0px 32px 0px rgba(255,169,40,0.49);
	box-shadow: 0px 0px 32px 0px rgba(255,169,40,0.49);
	width: calc(100% - 10px);
	display: block;
	margin: 0 auto;
}

.coop_form_title {
	font-size: 22px;
	max-width: 548px;
	text-align: center;
}

.coop_container_form .wpcf7-form-control-wrap.your-name,
.coop_container_form .wpcf7-form-control-wrap.your-email,
.coop_container_form .wpcf7-form-control-wrap.your-phone,
.coop_container_form .wpcf7-form-control-wrap.your-city
{
	width: 50%;
	display: block;
	float: left;
	padding: 0px 5px;
}
.coop_container_form .wpcf7-form-control-wrap.your-company,
.coop_container_form .wpcf7-form-control-wrap.your-message
{
	display: block;
	padding: 0px 5px;
	clear: both;
}

/*---------------------------------------------------*/
/*Contacts*/
/*---------------------------------------------------*/

.contact {
	margin-top: 30px;
}

.member__group {
	margin-bottom: 30px;
   -webkit-box-shadow: 0 0 18px 2px rgba(0, 56, 150, 0.3);
  box-shadow: 0 0 18px 2px rgba(0, 56, 150, 0.3);
  margin-bottom: 1.5625rem;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  width: -webkit-calc(90% + 10px);
  width: 100%;
  position: relative;
  border: 2px solid transparent;
  transition: .25s all ease-out;
}
.member__group:hover {
	box-shadow: 0 0 50px 2px rgba(0, 56, 150, 0.3);
  border: 2px solid rgba(0, 56, 150, 0.3);
}
.member__group-title {
	padding: 20px 60px 20px 90px;
	line-height: 1;
	color: #333333;
	letter-spacing: 1.1px;
	font-size: 15px;
	font-weight: normal;
	/*padding-left: 100px;*/
	background-repeat: no-repeat;
	background-position: 10px 50%;
	margin: 0;
	cursor: pointer;
	position: relative;
}
.member__group-title:after {
	content: '';
	position: absolute;
	right: 30px;
	background-image: url(../img/arrow-down-sign-to-navigate.svg);
	width: 20px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  background-position: 50% 50%;
  -webkit-background-size: cover;
  background-size: cover;
  transition: .35s all ease-out;
}
.member__group-title.active:after {
	transform: rotate(180deg);
}
.member__group .inner {
  display: none;
  padding: 15px;
}
.member__group:last-child {
	border-bottom: none;
}
.member {
	display: flex;
	flex-wrap: nowrap;
	margin-bottom: 15px;
}
.member__name {
	font-weight: bold;
	font-size: 18px;
}
.member__img {
	width: 100px;
	overflow: hidden;
	border-radius: 50%;
}
.member__img img {
	width: 100%;
	height: auto;
	display: block;
}
.member__info {
	width: 80%;
	padding-left: 15px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
	flex-flow: column;
	font-size: 14px;
}
.member__info > div {
	line-height: 1.57;
}



/*--------------------------------MEDIA--------------------------------*/

@media only screen and (max-width: 1200px) {
	/*.nc_t_category a {
		width: 236px;
	}*/

	/*a.category_active {
		width: 360px;
	}*/

	.dc_ce_text {
		padding: 20px 15px;
	}

	.ecc_employ_all {
		justify-content: center;
	}

	.pnc_rn_all {
		flex-wrap: wrap;
	}

	.pnc_rn_element {
		margin: 20px 50px;
	}
}

@media only screen and (max-width: 992px) {
	.ccc_map {
		height: inherit;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	a.category_active:after {
		font-size: 21px;
	}

	.ccc_m_left, .ccc_m_right {
		position: static;
	}

	#map {
	    height: 535px;
	}

	.nc_t_category {
		/*max-width: 500px;*/
		justify-content: center;
		flex-wrap: wrap;
		margin: 0 auto;
		/*padding-top: 95px;*/
	}

	.nc_t_category a {
		margin: 5px;
	}

	.pnc_content {
		margin-top: 0;
	}
	

	.pnc_t_text {
		bottom: 70px;
    	left: 22px;
    	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
	}

	.pnc_rn_element {
		margin: 20px 45px;
	}

	.pnc_t_title_q {
		font-size: 21px;
	}

	.pnc_t_title_w {
		font-size: 18px;
	}
}

@media only screen and (max-width: 768px) {
	.pnc_t_text {
		width: 100%;
	}
	.pnc_top {
		height: auto;
	}
	.pnc_t_text {
		position: static;
	}
	.nc_t_category {
		padding: 0;
		display: flex;
		height: 100%;
		-ms-align-items: center;
		align-items: center;
	}
	a.category_active {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;

		border: 2px solid #003896;
		background: #fff;
		color: #003896;
	}

	a.category_active:after {
		display: none;
	}
	.nc_t_category a {
		display: block;
		width: 100%;
	}
	.nc_t_category a img {
		display: none;
	}
	.nc_top_nav {
		height: auto;
		background-image: none!important;
		margin: 15px 0;
	}
}

@media only screen and (max-width: 695px) {
	.ecc_el_element {
		width: 100%;
	}
	.ccc_map {
		justify-content: center;
	}

	.pnc_t_text_q {
		padding: 8px;
	}

	.pnc_t_title_q {
		font-size: 19px;
	}

	.pnc_t_text_w {
		padding: 12px 10px;
	}

	.pnc_t_title_w {
		font-size: 17px;
	}

	.pnc_t_text {
		bottom: 23px;
    	left: 20px;
	}


	.pnc_social {
		flex-wrap: wrap;
	}
	
	input.small_inp {
		width: 100% !important;
	}


	p.coop_title {
		font-size: 28px;
	}

	p.coop_after_title {
		font-size: 16px;
	}

	.coop_form_title {
		font-size: 20px;
	}

	.coop_container_form {
		padding: 15px 0;
	}
}

@media only screen and (max-width: 526px) {

	a.category_active:after {
		min-width: 280px;
		font-size: 25px;
	}

	.dc_c_elem {
		flex-direction: column;
	}

	.dc_c_elem div {
		margin: 10px 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}


@media only screen and (max-width: 480px) {
	.wpcf7-form-control-wrap.your-name,
	.wpcf7-form-control-wrap.your-email,
	.wpcf7-form-control-wrap.your-phone,
	.wpcf7-form-control-wrap.your-city {
		width: 100%;
	}

	.coop_container_form form input,
	.coop_container_form form textarea {
		margin-bottom: 0;
	}

	.pnc_t_text {
		left: 0;
		width: 100%;
	}
	
}